doctype html
html
    head
        title Arquivo de Som
        meta(charset='UTF-8')
        link(rel='stylesheet', href='/stylesheets/w3.css')
        link(rel='shortcut icon', type='image/x-icon', href='/favicon.ico')
    body
        .w3-container
            block content
        .w3-container
            include footer
